<?php if(TRUE === \Modules\Humpchies\Utils::sessionIsInMontrealMetroArea()){ ?>
<div class="banner_box">
    <a href="https://lesangesxxx.com" target="_blank" rel="nofollow">
        <img src="<?=Modules\Humpchies\Utils::getCDNPath('images')?>banners/les_anges/banner.300x250.2.0.0.gif" height="250" width="300" alt="Les Anges">
    </a>
</div>
<?php } else { ?>
<div class="banner_box">
    <script type="text/javascript" data-cfasync="false" async src="//adserver.juicyads.com/js/jads.js"></script>
    <ins id="600199" data-width="300" data-height="250"></ins>
    <script type="text/javascript" data-cfasync="false" async>(adsbyjuicy = window.adsbyjuicy || []).push({'adzone':600199});</script>
</div>
<?php } ?>